header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) World Trigger
  repository: kara.moe
  conditions:
    tagPresence:
      - c2a3b06d-f152-46a1-82c5-7528390df59b
      - 527f284d-e702-4a86-82dd-683c6e4c82e7
      - 2fc9cec6-c7f8-4e5f-b91c-e690ec5f924d
  actions:
    addTag:
      - tid: a0109c2a-8792-4a7b-86f7-b887ed2d8a62
        type: 18
